/* Class = "NSWindow"; title = "Stay In Touch"; ObjectID = "21"; */
"Stay In Touch" = "Informiert bleiben";

/* Class = "NSButtonCell"; title = "Sign Up"; ObjectID = "242"; */
"Sign Up" = "Anmelden";

/* Class = "NSTextFieldCell"; title = "Do not miss an important 1Password update and learn about the new features and improvements.\n\nAll our newsletters include an easy one-click Unsubscribe link, in case you change your mind later."; ObjectID = "243"; */
"Do not miss an important 1Password update and learn about the new features and improvements.\n\nAll our newsletters include an easy one-click Unsubscribe link, in case you change your mind later." = "Verpassen Sie kein wichtiges 1Password-Update und informieren Sie sich über die neue Funktionen und Verbesserungen.\n\nAlle Rundschreiben enthalten einen Link, den man einfach anklicken muss, um sich wieder abzumelden.";

/* Class = "NSButtonCell"; title = "No, thanks"; ObjectID = "244"; */
"No, thanks" = "Nein, Danke";

/* Class = "NSTextFieldCell"; title = "Email"; ObjectID = "248"; */
"Email" = "E-Mail";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "256"; */
"Label" = "Label";

/* Class = "NSTextFieldCell"; title = "News & Updates"; ObjectID = "258"; */
"News & Updates" = "Neuigkeiten & Updates";

/* Class = "NSTextFieldCell"; title = "Agile"; ObjectID = "260"; */
"Agile" = "Agile";

/* Class = "NSTextFieldCell"; title = "Copied from your Address Book card"; ObjectID = "269"; */
"Copied from your Address Book card" = "Aus Ihrem Adressbuch kopiert";